FreedomPOP ¿ cual terminal ANDROID os funciona con APN de Datos ?

juanatojuanato Publicaciones: 9FreedomPop Newbie
Llevo dos dias con una eSIM de FreedomPOP con la ofertilla de 2GB gratis el primer mes. Me veo perdiendo esos 2GB al pasarme a FREE porque no consigo un terminal que permita conectar con el APN en modo sólo datos.

No va mal usando WIFI y teniendo los servicios básicos... pero tengo un clónico DualSIM Mediatek chino (WIKO CINK 1) y no puede conectarse. Voy a probar otro terminal esta tarde.. ¿ Alguien ha hecho una entrada en la FAQ donde indique qué terminales le funcionan con la eSIM ?

Saludos.

Comentarios

  • HammerHammer Publicaciones: 399FreedomPop Newbie ✭✭✭
    ZIK Z1 sin problemas.
    Teléfono del servicio de atención al cliente : 900.947.689
    Correo electrónico: [email protected]
    Twitter: http://www.twitter.com/FreedomPopES
  • juanatojuanato Publicaciones: 9FreedomPop Newbie
    Estoy probando un Huawei licenciado a Orange como Gova y funciona de vez en cuando. LO que quiero decir es que tienen recepción de emails, o sea que la conexión de datos funciona... pero el messenger se queda pillado y la mayoría de las llamadas no las hace.
  • TDave007TDave007 Publicaciones: 18FreedomPop Newbie
    Me funciona bien tanto en un S4 como en un Trend Plus, con 4.4.2 y 4.2.2 respectivamente
  • Renato Alexandre Ramos da Silva DuarteRenato Alexandre Ramos da Silva Duarte Publicaciones: 67FreedomPop Newbie
    Con Note Edge y android 6.0.1 todo funciona.
  • viajeros4x4x4viajeros4x4x4 Publicaciones: 2FreedomPop Newbie
    con un LG-E610 con Android 4.0.3 no funciona nada, ni llamadas ni datos. Lo he probado todo.
  • Andrés Terrazas BlancoAndrés Terrazas Blanco Publicaciones: 102FreedomPop Newbie
    BQ E5s con android 6. Los datos funcionan (conectándose a movistar y orange) y las llamadas y SMS funionan a su manera...
  • [Deleted User][Deleted User] Publicaciones: 0 admin
    juanato dijo:

    qué terminales le funcionan con la eSIM ?

    Saludos.

    Para utilizar exitosamente nuestros servicios; por favor asegúrese que su teléfono inteligente sea un GSM (Android) liberado (sistema operativo 4.0 o mayor) y iOS teléfono inteligente (sistema operativo 7.0 o mayor).
Accede o Regístrate para comentar.